
@charset "UTF-8";


.bt_he{
    position: absolute;
    width:26%;
    top:53%;
    left:14%;
}

.krypto{
     position: relative;
     left:0;
      right:0;
    margin: auto;
    max-width: 220px;
}


.krypto2{
     position: relative;
     left:0;
      right:0;
    margin: auto;
    max-width: 260px;
}

.item-padding{
    padding: 3rem 3rem;
   background-color: hsla(0,0%,0%,0.4);
    border: 1px solid hsla(0,0%,100%,0.20);
}


.his__title{
	/*color:var(--color-07);*/
    color:var(--color-02);
	font-size:clamp(1.2rem, 0.836rem + 1.82vw, 2.2rem);
	text-align: center;
	line-height: 1.3;
	font-family: var(--base-font-family2);
	    font-weight: 700;
}

.his__title2{
	color:#fff;
	font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	text-align: center;
	line-height: 1.5;
	/*	font-family: var(--base-font-family);*/
 font-weight: 700;
    position: relative;
    width:100%;
}



.odList-bnrArea{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 1rem 1rem  1rem;
    position: relative;
    margin-right: 0;
    /*	border-radius: 10px;*/
   /* background-color: hsla(0,0%,13%,1.00);*/
    /*border: 1px solid var(--link-border-color);*/
   /* border: 1px solid var(--link-border-color);*/
	}



.odList-bnr-item{
    width: 142px;
    position: relative;
    margin: 2px;
     
        line-height: 0;
	}

.odList-bnr-item img{
	border: 0px solid hsla(357,83%,45%,1.00);
}

.odList-bnr-item a{

        line-height: 0;
	}



.he-left{
	position: relative;
	width:35%;
	margin: 1rem 0;
	
}


.he-right{
	position: relative;
	width:60%;
	margin: 1rem 0;
	
}



.footer__logo._he{
    max-width: 1200px;
}

@media screen and (max-width: 767px) {
    
    
    .krypto{
     position: relative;
     left:0;
      right:0;
    margin: auto;
    max-width:45%;
}


.krypto2{
     position: relative;
     left:0;
      right:0;
    margin: auto;
   max-width:50%;
}
    
    
    
    .he-dvd{
        width:80%;
        margin: auto;
    }
    
    
    .footer__logo._he{
    max-width:100%;
        width:100%;
}
    
    
    .item-padding{
    padding: 1rem 1rem;

}
    
.bt_he{
    position: absolute;
    width:62%;
    top:78%;
    left:0;
      right:0;
    margin: auto;
}

 	.his__title{

	line-height: 1.2;

}
	
	.his__title2{
		
	line-height: 1.2;	
	}
    
    
    	.he-left,
	.he-right{
	width:100%;
	margin: 1rem 0;
}
    
    	
		.odList{
		margin-bottom: 1rem;
	
	}
	
	
		.odList-bnrArea{
		padding:1rem 0.5rem  1rem;
		}
		
		.odList-bnr-item{
	 width: 32%;
	margin:1px;
	}
		.odList-title{
		padding: 1rem;	
		
		}
		
		.odList-bnrArea{
		padding:1rem 0.5rem  1rem;
		}
    
}
